Commit 2ca75c90 authored by Ian Lynagh's avatar Ian Lynagh
Browse files

Require "cabal-version: >= 1.10" as we use the new testsuite syntax

parent 575e0327
......@@ -18,7 +18,7 @@ Description:
The Haskell Cabal is part of a larger infrastructure for distributing,
organizing, and cataloging Haskell libraries and tools.
Category: Distribution
cabal-version: >=1.8
cabal-version: >=1.10
Build-Type: Custom
-- Even though we do use the default Setup.lhs it's vital to bootstrapping
-- that we build Setup.lhs using our own local Cabal source code.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment